catalog:
  title: Ros Meka Hand Shaker Msgs

templates:
- github
- cmake-catkin
- base

variables:
  description: Meka Hand Shaker

  github.user: CentralLabFacilities
  github.project: meka-ros-pkg

  branches:
  - master
  sub-directory: hand_shaker_msgs

